漏洞信息详情

ImageMagick 安全漏洞

  • CNNVD编号:CNNVD-201810-225
  • 危害等级: 中危
  • CVE编号: CVE-2018-18016
  • 漏洞类型: 资源管理错误
  • 发布时间: 2018-10-08
  • 威胁类型: 远程
  • 更新时间: 2019-10-08
  • 厂        商: imagemagick
  • 漏洞来源:

漏洞简介

ImageMagick是美国ImageMagick Studio公司的一套开源的图象处理软件。该软件可读取、转换、写入多种格式的图片。

ImageMagick 7.0.7-28版本中的coders/pcx.c文件的WritePCXImage存在内存泄露漏洞。远程攻击者可借助特制的文件利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/ImageMagick/ImageMagick/issues/1049

参考网址

来源:MISC

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2018-18016

来源:UBUNTU

链接:https://usn.ubuntu.com/4034-1/

来源:MISC

链接:https://github.com/ImageMagick/ImageMagick/issues/1049

来源:usn.ubuntu.com

链接:https://usn.ubuntu.com/4034-1/

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.2302/

漏洞信息快速查询

相关漏洞

更多